Page 2 of 2 FirstFirst 12
Results 11 to 13 of 13

Thread: [SOLVED] Trying To Install libgtk2.dev

  1. #11
    Join Date
    Oct 2007
    Beans
    70

    Re: Trying To Install libgtk2.dev

    Quote Originally Posted by Mark76 View Post
    I used "force version" to downgrade libgtk-2.0.0 itself

    Can you explain how you did that?

    Edit: I think I solved it myself to.

    First install the right version of libgtk2.0-0 by doing:
    sudo apt-get install libgtk2.0-0=2.12.9-3ubuntu4

    This will also uninstall gnome-themes gtk2-engines-pixbuf gtk2.0-examples gucharmap libgtk2.0-bin

    Now install libgtk2.0-dev
    sudo apt-get install libgtk2.0-dev

    and then reinstall gnome-themes gtk2-engines-pixbuf gtk2.0-examples gucharmap libgtk2.0-bin

    sudo apt-get install gnome-themes gtk2-engines-pixbuf gtk2.0-examples gucharmap libgtk2.0-bin
    Last edited by minus198; August 4th, 2008 at 12:19 AM.

  2. #12
    Join Date
    Feb 2006
    Location
    ~/Leicester
    Beans
    1,103
    Distro
    Ubuntu

    Re: Trying To Install libgtk2.dev

    It's even easier than that.

    Find the package you want to install, mark it for installation and then click on Package on the menu bar, click on Force Version, select your version from the pop up and click on Apply
    I <3 ROX!

    Zimbo, zimbo, zimbo, zimbo, zimbo
    Zimbo, zimbo, zimbo, zimbo, zimbo

  3. #13
    Join Date
    Oct 2007
    Beans
    70

    Re: Trying To Install libgtk2.dev

    Quote Originally Posted by Mark76 View Post
    It's even easier than that.

    Find the package you want to install, mark it for installation and then click on Package on the menu bar, click on Force Version, select your version from the pop up and click on Apply
    Never thought of using the graphical tool ^^
    I'm a "terminal-dude".

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •